from django.urls import path

from .views import home, career_explorer_view, student_profile_view
urlpatterns = [
    path("", home, name="home"),
    path("explore/", career_explorer_view, name="career_explorer"), # New URL pattern
    path("profile/", student_profile_view, name="student_profile"),
]
